## googleplay-api 0.4.3

=== debian/changelog ===
googleplay-api (0.4.3-2) unstable; urgency=low

  * Add a debian/watch file. 
  * Fix a bunch of pedantic lintian warnings.
  * Update debhelper compat version and standards-version.
  * Switch to quilt source format.

 -- Andres Salomon <dilinger@debian.org>  Mon, 18 Nov 2019 04:31:12 +0000

googleplay-api (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable now that protobuf has been updated.
  * Replace pycryptodome build-dep with python-cryptography.
  * Fix some lintian errors & warnings.

 -- Andres Salomon <dilinger@debian.org>  Sat, 13 Oct 2018 05:07:02 +0000

googleplay-api (0.4.2-1) experimental; urgency=low

  * New upstream release.
  * Backport license fix from upstream git head (MIT -> GPL3).

 -- Andres Salomon <dilinger@debian.org>  Fri, 23 Mar 2018 09:48:50 +0000
