=== debian/control ===
Source: googleplay-api
Section: python
Priority: optional
Maintainer: Andres Salomon <dilinger@debian.org>
Build-Depends: debhelper (>= 12.0~),
               dh-python,
               python3,
               python3-setuptools,
               python3-protobuf (>= 3.5.2),
               python3-requests,
               python3-cryptography (>= 2.2)
Standards-Version: 4.4.1.1
Homepage: https://github.com/NoMore201/googleplay-api

Package: python3-gpapi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Unofficial Python API for Google Play
 This Python library provides an API for accessing
 Google Play. It includes support for searching,
 downloading APKs, etc.
