## googleplay-api 0.4.4

=== debian/changelog ===
googleplay-api (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * gpapi/googleplay_pb2.py is now generated during the build (instead of
    being shipped upstream). Add the requisite protobuf-compiler
    build-dep, and add the autogenerated file to the clean rule.

 -- Andres Salomon <dilinger@debian.org>  Sun, 01 Dec 2019 20:11:34 +0000
