## googleplay-api 0.4.4%2Bgit20200310

=== debian/changelog ===
googleplay-api (0.4.4+git20200310-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Nov 2025 22:03:44 +0100

googleplay-api (0.4.4+git20200310-3) unstable; urgency=low

  * Bump standards-version and debhelper compat, & clean up lintian stuff.
  * Specify that root isn't required to build package.
  * Change download url in debian/watch.

 -- Andres Salomon <dilinger@debian.org>  Sat, 04 Dec 2021 20:56:32 +0000

googleplay-api (0.4.4+git20200310-2) unstable; urgency=medium

  * Pull an auth fix from Matlink's forked git repo.

 -- Andres Salomon <dilinger@debian.org>  Mon, 20 Apr 2020 03:22:17 +0000

googleplay-api (0.4.4+git20200310-1) unstable; urgency=low

  * Git snapshot release to include support for split apks.

 -- Andres Salomon <dilinger@debian.org>  Wed, 25 Mar 2020 02:06:44 +0000
