## googleplay-api 0.4.4+git20200310

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Andres Salomon <dilinger@debian.org>
 Build-Depends: debhelper (>= 12.0~),
                dh-python,
+               protobuf-compiler,
                python3,
                python3-setuptools,
                python3-protobuf (>= 3.5.2),
