=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 override_dh_clean:
 	dh_clean
 	rm -rf gpapi.egg-info/
+	rm -f gpapi/googleplay_pb2.py
