=== debian/watch ===
version=4
    https://github.com/NoMore201/googleplay-api/releases \
    .*/v(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
